/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;background-color:#ffffff}
body a:hover{opacity:0.8}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#1d0457;color:#000000}
.plugin_timer a{;color:#000000}
.plugin_timer a:visited{;color:#000000}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-1882{;background-color:#edeefa;color:#000000}
.box-group.box-group-1882 a{;color:#000000}
.box-group.box-group-1882 a:visited{;color:#000000}
.box-group.box-group-1882 a:hover{opacity:0.7}
.box-group.box-group-1883{;color:#000000}
.box-group.box-group-1883 a{;color:#000000}
.box-group.box-group-1883 a:visited{;color:#000000}
.box-group.box-group-1883 a:hover{opacity:0.7}
.box-group.box-group-1885{;background-image:url('https://m.briankreed.com/events/eventspic/202103/20210302181634671.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1886{;background-color:#edeefa;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1881{;background-color:#173175;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1881 a{;color:#ffffff}
.box-group.box-group-1881 a:visited{;color:#ffffff}
.box-group.box-group-1881 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#173175 ;width:100%;}
.header .menulist li{;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/
#box_group_1885  .box-slicestyle .box-register .form-btn .btn {background-image:url('https://m.briankreed.com/events/eventspic/202103/20210302181008247.jpg');}

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/